<?php
/**
 * Install banner for core plugin
 *
 * @package SplendorStudio\Framework\API\Compiler
 *
 * @since   1.0.0
 * @since   1.5.0 Moved to view file.
 */
?>
<div class="fancify-core-install-notice-container notice is-dismissible notice-info">

	<h3 class="fancify-notice-title">
		<?php esc_html_e( 'Congratulation.', 'fancify-lite' ); ?>
	</h3>

	<p class="fancify-notice-description">
		<?php esc_html_e( 'Fancify Core would complete theme installation and will add tons of features to Fancify theme like Widgets, Demo Importer and Single Builder.', 'fancify-lite' ); ?>
	</p>

    <div class="fancify-main-button-blue fancify-btn-blue-black fancify-core-install-button">
    	<div class="fancify-ajax-loader-wrap">
			<div class="fancify-ajax-loader"></div>
		</div>
		<a data-source="<?php echo esc_url( $source['url'] ); ?>" href="#">
			<span>
				<?php 
				echo esc_html( ucwords( $source['type'] ) ); 
				esc_html_e( ' fancify core plugin', 'fancify-lite' );
				?>
			</span>
		</a>
	</div>

</div>